Bug 88752 - installer quits and reports bugs before install. Errno 12
Summary: installer quits and reports bugs before install. Errno 12
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-13 05:08 UTC by Patrick Gould
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 20:48:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick Gould 2003-04-13 05:08:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
File "usr/lib/anaconda/gui.py", line786, in HandleRenderCallback
      self.currentWindow.renderCallback()
File "usr/lib/anaconda/iw/progress_gui.py" line 149, in renderCallback
      self.intf.icw. nextChecked()
File "usr/lib/anaconda/gui.py", line 632, in nextClick
      self.dispatch.gotoNext()

Sorry I put these here but I don't have a floppy disk to copy the problems 
with. These are just a few of them. I am new to Linux so I don't understand 
them. Thank you

Patrick

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.no matter what I do I get the same results
2.
3.
    

Actual Results:  get 9 lines that need debugged and Errno 12 and sends me back 
to reboot

Expected Results:  complete install should have happened

Additional info:

tried to install RH 8 on other boxes with same results so we loaded 7.2

Comment 1 Michael Fulbright 2003-04-14 19:28:40 UTC
What processor and how much RAM does your system have?

Comment 2 Michael Fulbright 2003-06-18 20:48:00 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.